Anasayfa Wordpress WordPress PHP Sürümü Değiştirme

WordPress PHP Sürümü Değiştirme

2 dk. Okuma süresi
2

WordPress sitelerinde bazı durumlarda tema ve eklenti kaynaklı PHP sürümü uyumsuzluğu olabiliyor. Örneğin, wordpress sitenize bir eklenti kurdunuz ve etkinleştirdiniz fakat eklenti düzgün çalışmıyorsa wordpress php sürümü değiştirmeniz gerekecektir. (hosting tarafında uyumsuzluk varsa php sürümü değiştirmek işe yaramaz örn: ioncube) – Ayrıca, php sürümü değiştirmek, wordpress sitenizde kullandığınız eklentilerin veya tema performansını etkileyebilir. Eğer, tema veya eklentilerinizin dökümanlarında php sürümü önerisi varsa uygun olanı seçmeniz gerekmektedir.

PHP Sürümü Değiştirme

WordPress php sürümünü değiştirmek oldukça basit. Eğer cPanel kullanıyorsanız aşağıda ki adımları uygulayın.

İlk olarak cPanel’e giriş yapın. Yazılım sekmesini bulun ve ” Select PHP Versiyon ” ayarlarına giriş yapın. Sizde bu seçenek yoksa, Multi php olarak kesin olarak bulunuyordur.

Wordpress PHP Sürümü Değiştirme

Önerilen veya seçim yapmak istediğiniz PHP sürümünü seçin ve varsayılan olarak ayarla butonuna tıklayın.

Wordpress PHP Sürümü Değiştirme

Çok kolay bir şekilde wordpress php sürümünü değiştirdik.

Daha fazla yükle
Daha fazla yükle Mehmet DEMİR
Daha fazla yükle Wordpress

2 Yorumlar

  1. Seyfetin

    Aralık 13, 2018 at 12:54 pm

    Özellikle WordPress 5.0 versiyonun çıkması ve bu yeni versiyonda yazı ekleme panelinin çok karmaşık olması nedeniyle tekrar bir önceki versiyona geçmek istiyordum. Güncel olarak böyle bir yardımcı içerik hazırladığınız için teşekkür ederim. Sayenizde hatasız şekilde bir önceki versiyona geçmiş oldum.

    Cevapla

  2. taha

    Aralık 13, 2018 at 2:39 pm

    php sürümü değişikliği ile ilgili güzel bir yazı. Bu denli keyifli bir yazı hazırladığınız için teşekkürler.

    Cevapla

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir

İlgili İçerikler

Domain Transfer Kuralları

Domain transfer kuralları, alan adınızı başka bir firmaya transfer etmek için gerekli şart…